From a08b19f5b1908939642ada54a343eae339edf4dc Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 26 2020 02:21:16 +0000
Subject: [PATCH 687/2232] Add include required for back_inserter


See failure in https://github.com/dtolnay/cxx/issues/260.

---

diff --git a/tests/ffi/tests.cc b/tests/ffi/tests.cc
index d70d5a0..060b8aa 100644
--- a/tests/ffi/tests.cc
+++ b/tests/ffi/tests.cc
@@ -1,6 +1,7 @@
 #include "tests/ffi/tests.h"
 #include "tests/ffi/lib.rs.h"
 #include <cstring>
+#include <iterator>
 #include <numeric>
 #include <stdexcept>
 

